<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>AJAX BLOG</title>
<!--css page links-->
    <link rel="stylesheet" href="css/my-ajax-posts.css">
<!--Bootstrap css link-->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">

</head>
<body>
<div class="header">
    <h1>Welcome to my <i>Baking</i> Addiction!!!!</h1>
</div>
<div class="container">
    <div class="card text-center" id="my-posts">
<!--        <div class="card-header">-->
<!--        </div>-->
<!--        <div class="card-body">-->
<!--            <h5 class="card-title"></h5>-->
<!--            <p class="card-text"></p>-->
<!--        </div>-->
<!--        <div class="card-footer"></div>-->
    </div>
</div>
<!--                <img src="img/holiday.jpeg" alt="Holiday" height="340" width="410">-->
<!--                <img src="img/cranberry.jpeg" alt="Chocolate chip" height="340" width="410">-->
<!--                <img src="img/thumbprint.jpeg" alt="Thumb" height="340" width="410">-->



<div class="footer">
    <h2>Come back for more recipes!</h2>
</div>





<!--jquery tag//Goes before javascript!-->
<script src="https://code.jquery.com/jquery-3.5.1.js" integrity="sha256-QWo7LDvxbWT2tbbQ97B53yJnYU3WhH/C8ycbRAkjPDc=" crossorigin="anonymous"></script>

<!-- Bootstrap links-->
<!--<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>-->
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>

    <!--javascript tag-->
<script src="js/my-ajax-post.js"></script>
</body>
</html>